<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="60dp"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <ImageView
        android:id="@+id/item_menu_image"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_gravity="center_horizontal" />

    <TextView
        android:text="按钮名称"
        android:id="@+id/item_menu_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="7dp"
        android:layout_gravity="center_horizontal"
        android:height="18dp"
        android:textColor="#ff666666"
        android:textSize="13sp" />
</LinearLayout>